<?php

use App\Demand;
use Illuminate\Database\Seeder;

class DemandSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $params = factory(Demand::class)->times(10)->make()->toArray();
        Demand::query()->insert($params);
    }
}
